@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-size:12px;
	line-height:20px;
	font-family:"微软雅黑";
	color:#000;
	background:#f0f0f0;
}
input {
	font: 12px/100% Verdana, sans-serif;
	color: #000;
}
input,select,img{
	vertical-align:middle;
}
div {
	margin:0px auto;
}
textarea, select {
	font: 12px/160% Verdana, sans-serif;
	color: #000;
}
h1, h2, h3, h4, h5, h6, p, img, span, ul, li, dl, dt, dd, ol, em {
	margin:0px;
	padding:0px;
	font-weight: normal;
	font-family:"微软雅黑";
	list-style:none
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
em {
	font-style:normal
}
a:link {
	color:#000;
	text-decoration:none
}
a:visited {
	color:#000;
	text-decoration:none
}
a:hover {
	color:#FF0000;
	text-decoration:underline;
}
hr {
	margin: 0;
	padding: 0;
	border: none;
	height: 1px;
	background: #5294c1;
}
ul li {
	list-style-type: none;
	list-style-image: none;
	margin:0px;
	padding:0px
}
img, a img {
	border: none;
}
th a:link, th a:visited {
	color: #888888;
}
th {
	text-align:center;
}
.clear {
	clear:both;
}
.search_text{
	width:80px;
	height:10px;
	border:1px solid #ccc;
	background:#fff;
	padding:2px;
	line-height:15px;
}
.search_text1{
	width:100px;
	height:12px;
	border:1px solid #ccc;
	background:#fff;
	padding:2px;
	line-height:15px;
}

/*导航开始*/
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.wrapfix {
	DISPLAY: inline-block
}
* HTML .wrapfix {
	HEIGHT: 1%
}
.wrapfix {
	DISPLAY: block
}
#wrapper {
	WIDTH: 75%;
	background:#FFFFFF;
}
#header .nav {
	MARGIN: 0px auto; WIDTH: 990px; CLEAR: both;
}
#header .nav .topNav {
	MARGIN: 0px auto
}
#header .nav .topNav .topBanner {
	BACKGROUND-IMAGE: url(../images_hf/topbanner.gif); MARGIN: 8px 0px 0px 10px; WIDTH: 700px; BACKGROUND-REPEAT: no-repeat; FLOAT: right; HEIGHT: 20px
}
#header .nav .topNav P {
	MARGIN: 0px; WIDTH: 160px; DISPLAY: inline; FLOAT: right
}
#header .nav .topNav P A {
	MARGIN: 0px 5px; COLOR: #000
}
#header .nav UL {
	MARGIN: 8px 0px 0px 0px
}
#header .nav UL LI {
	FLOAT: left; MARGIN-LEFT: 1px
}
#header .nav UL LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; WIDTH: 98px; DISPLAY: block; BACKGROUND: url(../images_hf/bg_nav.gif) no-repeat; HEIGHT: 28px; COLOR: #fff; FONT-WEIGHT: bold
}
#header .nav UL LI A:hover {
	BACKGROUND: url(../images_hf/bg_nav_hover.gif) no-repeat; COLOR: #0d0d0d; TEXT-DECORATION: none
}
#header .nav UL LI A.current {
	BACKGROUND: url(../images_hf/bg_nav_hover.gif) no-repeat; COLOR: #0d0d0d; TEXT-DECORATION: none
}
#header .nav UL LI.serve A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; WIDTH: 98px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 18px; COLOR: #fff; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
#header .nav UL LI.serve1 A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; WIDTH: 98px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 18px; COLOR: #fff; FONT-WEIGHT: normal; PADDING-TOP: 10px
}

#header .nav UL LI.apply A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em;  WIDTH: 98px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 18px; COLOR: #fff; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
#header .nav UL LI.help A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; WIDTH: 98px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 18px; COLOR: #fff; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
#header .nav UL LI.serve A {
	BACKGROUND: url(../images_hf/icon_nav1.gif) no-repeat
}
#header .nav UL LI.serve1 A {
	BACKGROUND: url(../images_hf/nav_hf.jpg) no-repeat
}

#header .nav UL LI.apply A {
	BACKGROUND: url(../images_hf/icon_nav2.gif) no-repeat
}
#header .nav UL LI.help A {
	BACKGROUND: url(../images_hf/icon_nav3.gif) no-repeat
}
#header .nav UL LI.serve A:hover {
	BACKGROUND: url(../images_hf/icon_nav1_hover.gif) no-repeat; COLOR: #000
}
#header .nav UL LI.serve1 A:hover {
	BACKGROUND: url(../images_hf/bg_nav_hover.gif) no-repeat; COLOR: #000
}

#header .nav UL LI.apply A:hover {
	BACKGROUND: url(../images_hf/icon_nav2_hover.gif) no-repeat; COLOR: #000
}
#header .nav UL LI.help A:hover {
	BACKGROUND: url(../images_hf/icon_nav3_hover.gif) no-repeat; COLOR: #000
}
#header .nav UL LI.serve A.current {
	BACKGROUND: url(../images_hf/icon_nav1_hover.gif) no-repeat; COLOR: #000
}
#header .nav UL LI.serve1 A.current {
	BACKGROUND: url(../images_hf/bg_nav_hover.gif) no-repeat; COLOR: #000
}

#header .nav UL LI.apply A.current {
	BACKGROUND: url(../images_hf/icon_nav2_hover.gif) no-repeat; COLOR: #000
}
#header .nav UL LI.help A.current {
	BACKGROUND: url(../images_hf/icon_nav3_hover.gif) no-repeat; COLOR: #000
}
/*导航结束*/

/*字滚动开始*/
.hf_xinwen {
    width:990px;
	height:47px;
	background:url(../images_hf/searchbg.jpg) repeat-x;
	line-height:47px;
}
.hf_xinwen_left {
    float:left;
	padding-left:60px;
	padding-top:10px;
}
.gg_left {
    width:20px;
	height:22px;
	line-height:22px;
	float:left;
	margin-top:4px;
}
.core_yy{
	height:25px;
	overflow:hidden;
}
a.tiaomu{display:block;font-size:12px;line-height:25px;text-decoration:none;color:#00F;}
.you_gg {
    float:left;
	width:280px;
	height:30px;
	line-height:30px;
}

.hf_xinwen_you {
    float:left;
	width:640px;
	margin-left:10px;
}

/*字滚动开始*/

/*网站文字链接开始*/
.hf_wzlj {
    width:990px;
	height:25px;
	background:#FFFFFF;
}
.hf_fy {
    width:25px;
	float:left;
	text-align:left;
}
.hf_zbnr {
    float:left;
	padding-top:4px;
	line-height:20px;
	text-align:center;
	padding-bottom:2px;
	width:965px;
}
/*网站文字链接开始*/

/*网站图标广告开始*/
.hf_tupian_gg {
    width:980px;
	background:#FFFFFF;
	padding:0px 5px 0px 5px;
	height:170px;
	margin-bottom:10px;
	padding-bottom:5px;
}
.hf_tupian_gg li {
    width:487px;
	float:left;
	margin-top:5px;
}
/*网站图标广告结束*/

/*中间内容开始*/
.hf_content {
    width:990px;
}
.hf_content_left {
    width:730px;
	float:left;
	margin-right:15px;
}
.content_left_zuo {
    width:320px;
	float:left;
	margin-right:15px;
}
.left_zuo_zt {
    width:320px;
	margin-bottom:5px;
	float:left;
}
.left_zuo_zt_xuexi {
    width:320px;
	float:left;
	margin-bottom:5px;
	background:#FFFFFF;
}
.google_nr_you {
    width:245px;
	float:right;
	height:90px;
	background:#FFFFFF;
}
.nr_you_lm {
    width:240px;
	margin-left:5px;
	background:#F0F0F0;
}
.nr_you_lm li {
    width:110px;
	height:20px;
	margin-right:10px;
	float:left;
	padding-top:3px;
}
.nr_you_xia_tu {
    width:245px;
	height:9px;
	float:left;
}
/*google广告开始*/
.hf_google {
    width:245px;
	float:left;
	height:90px;
	background:#F0F0F0;
}
.hf_google li {
    width:110px;
	height:20px;
	float:left;
	padding-left:5px;
}

/*google广告结束*/

/*左边学习开始*/

.xuexi_left_top {
    width:320px;
}
.xuexi_left_jichu {
    width:320px;
	height:30px;
	border-bottom:2px solid #9fa0a0;
	line-height:30px;
	text-align:center;
}
.xuexi_left_xia {
    width:280px;
}
.xia_mianfei {
    width:280px;
	height:30px;
	line-height:30px;
	border-bottom:2px dashed #9fa0a0;
}
.xia_shu1 {
    width:300px;
	border-bottom:2px solid #9fa0a0;
	padding-left:20px;
}

.xia_shu {
    width:280px;
	border-bottom:2px dashed #9fa0a0;
}

.xia_tingli {
    width:280px;
	height:30px;
	line-height:30px;
	border-bottom:2px dashed #9fa0a0;
}
.xia_tingli_nr {
    width:280px;
	margin-top:5px;
}
.tingli_nr_left {
    width:130px;
	float:left;
	margin-right:10px;
}
.tingli_nr_you {
    width:130px;
	float:left;
}

.xia_tingli_nr li {
    width:250px;
	height:20px;
	line-height:20px;
}
.tingli_tu {
    width:300px;
	height:32px;
	line-height:32px;
	border-bottom:2px solid #9fa0a0;
	text-align:right;
	color:#FF0000;
	font-weight:bold;
	padding-left:20px;
}
.xia_wan {
    width:280px;
	height:30px;
	line-height:30px;
	border-bottom:2px dashed #9fa0a0;
	margin-bottom:10px;
}
.xia_wan_dongman {
    width:280px;
	margin-bottom:5px;
}
.xia_ner {
    width:280px;
	margin-top:10px;
}
.xia_ner_left {
    float:left;
	margin-right:5px;
}
.xia_ner_you {
    float:left;
	margin-bottom:5px;
}
.xia_nhk {
    width:280px;
	margin-top:5px;
	margin-bottom:8px;
}
.xia_nhk_left {
    float:left;
	margin-right:5px;
}
.xia_nhk_you {
    float:left;
	margin-bottom:10px;
}
.xia_di {
    width:320px;
	padding-top:6px;
}

/*左边学习结束*/
.content_left_right {
    width:395px;
	float:left;
}
.left_right_zt {
    width:395px;
	float:left;
	background:#FFFFFF;
}
.left_right_shang {
    width:395px;
	height:29px;
	background:url(../images_hf/hf_dao.gif) repeat-x;
	float:left;
	line-height:29px;
}
.left_right_mid {
    width:383px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:10px 5px 4px 5px;
	float:left;
}
.left_right_xia {
    width:395px;
	height:21px;
	float:left;
}
.hf_content_you {
    width:245px;
	float:left;
}
.content_you_zt {
    width:245px;
	float:left;
	background:#FOFOFO;
	margin-bottom:5px;
}
.you_zt_shang {
    width:245px;
	height:30px;
	float:left;
}
.you_zt_mid {
    widows:245px;
	float:left;
	padding-bottom:10px;
}
.you_zt_xia {
    width:245px;
	height:9px;
	float:left;
}
.con_you_xia {
   width:235px;
   padding-top:5px;
}
.con_you_xia li {
	font-size:12px;
	height:28px;
	line-height:28px;
	vertical-align:top;
	background:url(../images_hf/hf_reddotbg.gif) no-repeat left bottom;
	padding-left:15px;
	text-decoration:none;
}
.xuexi_you_shang {
    width:245px;
	float:left;
}
.xuexi_you_shang li {
    width:245px;
	background:#F0F0F0;
}
.you_xia {
    width:245px;
	height:9px;
	margin-top:3px;
	background:#FFFFFF;
}
.you_xia1 {
    width:245px;
	height:8px;
}

/*中间内容结束*/

/*下半部内容开始*/
.hf_xbb {
    width:730px;
	float:left;
}
.xbb_left_zt {
    width:320px;
	float:left;
	background:#fff;
}
.hf_nr_shang {
    width:320px;
	height:29px;
	float:left;
	background:url(../images_hf/hf_z.gif) repeat-x;
	line-height:29px;
}
.hf_nr_mi {
    width:308px;
	float:left;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:8px 5px;
}
.hf_nr_di {
    width:320px;
	height:21px;
	float:left;
}

/*下半部内容结束*/
/*右边整体开始*/

.nr_right {
    width:245px;
	float:left;
	margin-top:6px;
}
.nr_right_lx {
    width:245px;
	float:left;
	background:#FFFFFF;
}

.nr_you_shang {
    width:225px;
	height:30px;
	background:url(../images_hf/zuobt.gif) repeat-x;
	line-height:30px;
	padding-left:20px;
	color:#FFFFFF;
	font-weight:bold;
}
.nr_you_mi {
    width:235px;
	padding:5px 5px 0px 5px;
}.nr_you_mi_tu {
    width:245px;
}

.nr_you_xia {
    width:245px;
	height:9px;
}

/*右边整体结束*/



/*下部广告滚动开始*/
.hf_gg_gun {
    width:100%;
	margin-bottom:5px;
}
.gg_gun {
    width:990px;
}
.gun_xia {
    width:990px;
	background:#f0f0f0;
	margin-top:15px;
}
/*下部广告滚动结束*/


/*底部开始*/
.hf_dibu {
    width:990px;
}
.dibu_nr {
    width:990px;
	margin-bottom:3px;
	margin-top:10px;
}
/*底部结束*/


.liuxue_shiyong {
    width:235px;
	height:25px;
	line-height:25px;
	float:left;
	background:url(../images_hf/lxsy.jpg) repeat-x;
	padding-left:10px;
}


/*左边样式*/
.hf_zuob_zt {
    width:245px;
	float:left;
	margin-bottom:10px;
}
.hf_zuob_zt1 {
    width:245px;
	float:left;
	margin-bottom:1px;
	margin-top:8px;
}

.zuob_zt_shang {
    width:220px;
	height:29px;
	line-height:29px;
	float:left;
	border-bottom:1px solid #CCCCCC;
	background:url(../images_hf/y2.jpg) repeat-x;
	padding-left:25px;
	color:#FFFFFF;
	font-weight:bold;
}
.zuob_zt_mid {
    width:238px;
	float:left;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:7px 0px 5px 5px;
	background:#FFFFFF;
}
.zuob_zt_mid li {
    width:216px;
	height:23px;
	line-height:23px;
	float:left;
	background:url(../images_hf/litu.jpg) repeat-x;
	padding-left:22px;
	text-decoration:none;
}
.zuob_zt_di {
    width:245px;
	height:9px;
	float:left;
}


.zuob_zt_tp {
    width:233px;
	float:left;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:5px 5px 3px 5px;
	background:#FFFFFF;
	height:280px;
}
.zuob_zt_yinpin {
    width:233px;
	float:left;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:5px 5px 3px 5px;
	background:#FFFFFF;
}

.zuob_zt_hujiang {
    width:233px;
	float:left;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:5px 5px 3px 5px;
	background:#FFFFFF;
	height:210px;
}

.zuob_zt_tp1 {
    width:233px;
	float:left;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:6px 5px 5px 5px;
	background:#FFFFFF;
}
.zuob_zt_ling {
    width:233px;
	float:left;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:3px 5px 0px 5px;
	background:#FFFFFF;
}

/*中间图片小广告开始*/
.hf_gg_gun1 {
    width:100%;
}
.gg_gun1 {
    width:990px;
	height:90px;
	background:#FFFFFF;
}
/*中间图片小广告结束*/
/*下半部分新闻开始*/
.xiaban_xin {
    width:100%;
}
.xiaban_xin_zt {
    width:990px;
}
.xia_zt_left {
    width:730px;
	float:left;
	margin-right:15px;
}
.zuobzt {
    width:730px;
	margin-bottom:5px;
	float:left;
}

.zuobian_zt {
    width:320px;
	float:left;
	margin-right:15px;
	background:#FFFFFF;
}
.zuobian_zt_shang {
    width:320px;
	float:left;
	height:29px;
	line-height:29px;
	background:url(../images_hf/hf_z.gif) repeat-x;
}
.zuobian_zt_mid {
    width:308px;
	float:left;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:5px 5px;
}
.zuobian_zt_xia {
    width:320px;
	height:21px;
	float:left;
}

.youbian_zt {
    width:395px;
	float:left;
	background:#FFFFFF;
}
.youbian_zt_shang {
    width:395px;
	float:left;
	height:29px;
	line-height:29px;
	background:url(../images_hf/hf_dao.gif) repeat-x;
}
.youbian_zt_mid {
    width:383px;
	float:left;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:5px 5px;
}
.youbian_zt_xia {
    width:395px;
	float:left;
	height:21px;
}
.xia_zt_you {
    width:245px;
	float:left;
}
/*下半部分新闻结束*/
